{
  "navigationBarTitleText": "门店",
  "usingComponents": {
    "van-rate": "../../../static/vant/rate/index",
    "van-icon": "../../../static/vant/icon/index",
    "van-checkbox": "../../../static/vant/checkbox/index",
    "van-checkbox-group": "../../../static/vant/checkbox-group/index"
  }
}
